[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#590659: marked as done (xpvm: build depends on obsolete Tcl/Tk 8.3)

Your message dated Thu, 19 Aug 2010 11:04:34 +0200
with message-id <4C6CF3A2.4090400@debian.org>
and subject line xpvm removed from unstable
has caused the Debian Bug report #590659,
regarding xpvm: build depends on obsolete Tcl/Tk 8.3
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

590659: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=590659
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Source: xpvm
Version: 1.2.5-12
Severity: important


The xpvm package build depends on Tcl/Tk 8.3 (specifically tk8.3-dev)
which is to be removed from squeeze. Please, rebuild it with tk-dev or
tk8.4-dev or tk8.5-dev (which is more appropriate).

Sergei Golovan

--- End Message ---
--- Begin Message ---
Version: 1.2.5-12+rm

Package has been removed from unstable, hence closing this bug report.


 : :' :   Luca Falavigna <dktrkranz@debian.org>
 `. `'

Attachment: signature.asc
Description: OpenPGP digital signature

--- End Message ---

Reply to: